﻿.spb-row-container.remove-element-spacing,.spb-row-container.remove-element-spacing div[class*="col-sm"]{padding-left:0;padding-right:0;margin-bottom:0}
.spb-row-container.remove-element-spacing .row{margin-left:0;margin-right:0}
.spb-row-container.remove-element-spacing div.carousel-asset{padding:0 30px}
.spb-row-container.spb-row-full-width.remove-element-spacing .spb_content_element{margin:0;padding-left:0;padding-right:0}
.spb-row-container.spb-row-full-width section.container{width:100%;max-width:100%;overflow:hidden}
.spb-row-container .blog-items,.spb-row-container .row{padding-bottom:0!important;margin-bottom:0!important}
.spb-row-container[data-v-center="true"] .multi-column-row{height:auto}
.browser-ie .spb-row-container[data-v-center="true"] .multi-column-row{min-height:0!important}
.spb-row-container[data-v-center="false"] .multi-column-row .spb-bg-color-wrap{position:absolute;top:0;height:100%;width:100%;left:0}
.spb-row-container[data-v-center="true"] .multi-column-row .spb-bg-color-wrap{position:relative}
.spb-row-container.spb-row-expanding{height:0;opacity:0;overflow:hidden}
.spb-row-container.spb-row-expanding.spb-row-expanding-open{height:auto;opacity:1}
.spb-row-container.col-window-height .spb-column-container .spb-asset-content{font-size:0}
.spb-row-container.col-window-height .spb-column-container .spb-asset-content:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.spb-row-container.spb-row-full-width .spb-column-container .row{margin-left:0;margin-right:0;padding-left:15px}
.spb-row-container.spb-row-full-width.remove-element-spacing .spb-column-container .row{padding-left:0!important}
.spb-row-container[data-top-style="slant-ltr"],.spb-row-container[data-top-style="slant-rtl"],.spb-row-container[data-bottom-style="slant-ltr"],.spb-row-container[data-bottom-style="slant-rtl"]{overflow:hidden}
.spb-row-container[data-top-style="slant-ltr"]:before{content:"";width:120%;display:block;height:140px;-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);transform:rotate(3deg);background:#fff;margin-left:-10%;margin-bottom:120px;margin-top:-70px;z-index:3;position:relative;-webkit-backface-visibility:hidden;-webkit-background-clip:content-box;padding:2px}
.spb-row-container[data-top-style="slant-rtl"]:before{content:"";width:120%;display:block;height:140px;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);transform:rotate(-3deg);background:#fff;margin-left:-10%;margin-bottom:120px;margin-top:-70px;z-index:3;position:relative;-webkit-backface-visibility:hidden;-webkit-background-clip:content-box;padding:2px}
.spb-row-container[data-bottom-style="slant-ltr"]:after{content:"";width:120%;display:block;height:140px;-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);transform:rotate(3deg);background:#fff;margin-left:-10%;margin-bottom:-70px;margin-top:120px;z-index:2;position:relative;-webkit-backface-visibility:hidden;-webkit-background-clip:content-box;padding:2px}
.spb-row-container[data-bottom-style="slant-rtl"]:after{content:"";width:120%;display:block;height:140px;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);transform:rotate(-3deg);background:#fff;margin-left:-10%;margin-bottom:-70px;margin-top:120px;z-index:2;position:relative;-webkit-backface-visibility:hidden;-webkit-background-clip:content-box;padding:2px}

	.spb-row-container.col-window-height {
		height: auto!important;
	}
.fw-row .spb-row-container ul.blog-items.gutters{margin-left:0;margin-right:0}
.spb-row-container.remove-element-spacing .product_list_widget.woocommerce .products.multi-masonry-items .product{margin-bottom:0;padding:0}
.spb-row-container[data-top-style="slant-ltr"]:before, .spb-row-container[data-top-style="slant-rtl"]:before, .spb-row-container[data-bottom-style="slant-ltr"]:after, .spb-row-container[data-bottom-style="slant-rtr"]:after {background-color: #FFFFFF;}
.carousel .item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.item .carousel-caption h1{font-size:22px}


    

    .wrapper,
	.site-footer .site-width {
		border: none;
		padding: 0;
	}


    .wrapper .site-header {    padding: 0; }
	
	
	
    

    .wrapper table,
    .wrapper thead,
    .wrapper tbody,
    .wrapper th,
    .wrapper td,
    .wrapper tr {
        display: block;
        text-align: center;
    }


    .wrapper tr { }


    .wrapper td {
        border-top: none;
        min-height: 19px;
        position: relative;
    }


    .wrapper td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }


.wrapper img {
	height:90%;
}
body,.wrapper textarea,.wrapper input,.wrapper label,.funky-dropcap:first-letter,#OT_form .OT_searchTimeField,#OT_form .OT_searchDateField,#OT_form .OT_searchPartyField {color:#575757;}
body,.wrapper input[type="text"],.wrapper input[type="email"],.wrapper input[type="search"],.wrapper input[type="url"],.wrapper input[type="tel"],.wrapper input[type="password"],.wrapper input[type="datetime"], .wrapper input[type="date"], .wrapper input[type="month"], .wrapper input[type="week"], .wrapper input[type="time"], .wrapper input[type="datetime-local"], .wrapper input[type="number"], .wrapper input[type="range"],.wrapper textarea,.wrapper select.wrapper label,#OT_form .OT_searchTimeField,#OT_form .OT_searchDateField,#OT_form .OT_searchPartyField {font-family:Source Sans Pro;font-size:15px;font-weight:400;}
.wrapper .page-header .funky-button,.wrapper .parallax-section .funky-button {background:none;border-color:#FFFFFF;color:#FFFFFF;}
.wrapper .sequence .funky-button {background:none;border-color:#FFFFFF;color:#FFFFFF;}
.funky-button,.funky-button:visited,.wrapper input[type="button"],.wrapper input[type="submit"],.wrapper button,.wrapper button[type="submit"],.wrapper input[type="reset"],.tagcloud a,#OT_form a.OT_Find_a_Table,.funky-menu-item-label {color:#FFFFFF;font-family:Source Sans Pro;font-size:11px;font-weight:700;letter-spacing:3px;line-height:11px;text-transform:uppercase;}
.funky-button,.funky-button:visited,.wrapper input[type="button"],.wrapper input[type="submit"],.wrapper button,.wrapper button[type="submit"],.wrapper input[type="reset"],.tagcloud a,.post-navigation a,.wrapper input[type="text"],.wrapper input[type="email"],.wrapper input[type="search"],.wrapper input[type="url"],.wrapper input[type="tel"],.wrapper input[type="password"],.wrapper input[type="datetime"], .wrapper input[type="date"], .wrapper input[type="month"], .wrapper input[type="week"], .wrapper input[type="time"], .wrapper input[type="datetime-local"], .wrapper input[type="number"],.wrapper textarea,.wrapper select,.back-to-top,.OT_list .OT_day,.OT_list .OT_time,.OT_list .OT_party,#OT_form a.OT_Find_a_Table {box-shadow:3px 3px 0 rgba(0,0,0,0.25);}
.searchsubmit input[type="submit"],.page-header .funky-button,.parallax-section .funky-button,.wrapper .OT_list input {box-shadow:none;}
.wrapper,.site-footer .site-width {border-color:#191d20;}
.wrapper input[type="text"],.wrapper input[type="email"],.wrapper input[type="search"],.wrapper input[type="url"],.wrapper input[type="tel"],.wrapper input[type="password"],.wrapper input[type="datetime"], .wrapper input[type="date"], .wrapper input[type="month"], .wrapper input[type="week"], .wrapper input[type="time"], .wrapper input[type="datetime-local"], .wrapper input[type="number"], .wrapper input[type="range"],.wrapper input[type="color"],.wrapper textarea,.wrapper select,#OT_form .OT_day,#OT_form .OT_time,#OT_form .OT_party {background-color:#ffffff;}
.wrapper input[type="text"],.wrapper input[type="email"],.wrapper input[type="search"],.wrapper input[type="url"],.wrapper input[type="tel"],.wrapper input[type="password"],.wrapper input[type="datetime"], .wrapper input[type="date"], .wrapper input[type="month"], .wrapper input[type="week"], .wrapper input[type="time"], .wrapper input[type="datetime-local"], .wrapper input[type="number"], .wrapper input[type="range"],.wrapper input[type="color"],.wrapper textarea,.wrapper select,.searchsubmit,#OT_form .OT_searchTimeField,#OT_form .OT_searchDateField,#OT_form .OT_searchPartyField {color:#747474;}
.funky-button,.funky-button:visited,.wrapper input[type="button"],.wrapper input[type="submit"],.wrapper button,.wrapper button[type="submit"],.wrapper input[type="reset"],.tagcloud a,.post-navigation a,.back-to-top,#OT_form a.OT_Find_a_Table,.funky-menu-item-label {background-color:#BF301A;}
.wrapper .top a,.wrapper .top a:visited,.wrapper .top a:hover,.wrapper .top a:visited:hover {color:#aba69b}
.wrapper,.site-header .site-width { background-color:#070707}
.wrapper .content-padding .sidebar-widgets {background-color:#e8e5e0;}
.wrapper .sidebar-widgets input[type="text"],.wrapper .sidebar-widgets input[type="email"],.wrapper .sidebar-widgets input[type="search"],.wrapper .sidebar-widgets input[type="tel"],.wrapper .sidebar-widgets input[type="password"],.wrapper .sidebar-widgets textarea,.wrapper .sidebar-widgets select {background-color:#ffffff;color:#747474;}
#block-block-1,#block-block-39{position:absolute;left:10%;right:10%;bottom:90px}
#block-block-39 .panels,#block-menu-menu-mobile-menu{display:none}
#block-block-39 .panels{display:none}
#block-block-39 .flexslider2{position:fixed;left:5%;right:5%;top:30%}
.block-title{line-height:28px;color:#555;margin-bottom:40px;margin-top:0}
.block-title:before{font-size:25px;font-family:'FontAwesome';content:'\f105';padding-right:10px;font-weight:300}
.block-title-small{margin-top:0;margin-bottom:25px}
.block-title-small:before{font-size:16px;font-family:'FontAwesome';content:'\f105';padding-right:10px;font-weight:300}
.block{padding-top:35px;padding-bottom:35px}

#header-region .block,#footer-left-region .block,#footer-right-region .block{padding-top:5px;padding-bottom:5px}
#highlighted-region .block,#top-content-region .block{padding:0}
#featured-region .block{padding-top:5px;padding-bottom:30px}
#contact-content-region .block{padding-top:0;padding-bottom:0}
#sidebar-first-region .block-title:before,#sidebar-second-region .block-title:before{font-size:18px}
#sidebar-first-region .block-title,#sidebar-second-region .block-title{margin-bottom:25px;font-size:20px;line-height:25px}
#footer-four-columns .block-title:before{font-size:14px}
#footer-four-columns .block-title{margin-bottom:25px;font-size:15px;line-height:15px}
footer .block-title{margin-bottom:25px;font-size:15px;line-height:15px}
#sidebar-first-region .block-title,#sidebar-second-region .block-title,.block-title{font-family:Verdana;font-weight:300;margin-bottom:20px}
header.home .block{padding:0}

#custom-sidebar-first-region .block-title:before,#custom-sidebar-second-region .block-title:before{font-size:18px}
#custom-sidebar-first-region .block-title,#custom-sidebar-second-region .block-title{margin-bottom:25px;font-size:20px;line-height:25px}
#quicktabs-container-partner_resources .block-title,#quicktabs-container-mde_resources .block-title{font-size:16px}
#block-block-49 .block-title{font-style:italic}
.ie #block-headerimage-1 .block .block-headerimage{margin-top:-15px}
.block-title:before,.block-title-small:before{color:#e58b1f}


.icon-salient-x, .icon-salient-search, .icon-salient-right-arrow, .icon-salient-left-arrow, .icon-salient-right-line, .icon-salient-back-to-all,
.icon-salient-left-arrow-thin, .icon-salient-right-arrow-thin, .icon-salient-down-arrow-thin, .icon-salient-down-arrow, .icon-salient-google-plus, 
.icon-salient-facebook, .icon-salient-twitter, .icon-salient-pinterest, .icon-salient-heart, .icon-salient-heart-2, .icon-salient-plus, .icon-salient-cart,
.icon-salient-pencil, .icon-be, .icon-vimeo  { 
	font-family: 'icomoon'!important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.icon-salient-search:before {
	content: "\e002";
}


.widget-block img {
	border-bottom-color: #00703c;
}
